<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HM 14</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">

</head>

<body>
    <div class="header_wraper">
        <div class="width_conteiner">
            <header>
                <nav class="header_naviganion">
                    <ul class="header_daviganion_items">
                        <li class="header_daviganion_item header_nav_logo">
                            <img src="./img/logo.svg" alt="logo">
                        </li>
                        <span class="header_naviganion_items_right">
                            <li class="header_daviganion_item">Abaut us</li>
                            <li class="header_daviganion_item">Description</li>
                            <li class="header_daviganion_item">Contacts</li>
                            <li class="header_daviganion_item">
                                <button type="button" class="header_nav_btn">Bay now</button>
                            </li>
                        </span>
                    </ul>
                    <hr class="nav_bottom_border">
                </nav>
                <div class="header_main_content width_conteiner">
                    <div class="header_main_content_titles">
                        <h1 class="mait_title">An amazing game of shadows theater</h1>
                        <!-- <p class="main_sub-tile">click me!</p> -->
                        <div class="turnBtn_wrap">
                            <span class="colorBlow"></span>
                            <p class="turnBtn_slog">click me!</p>
                            <img id="turnBtn" data-vkl src="./img/vkl2.svg" alt="">
                            <img id="toggleHend" src="./img/hend.svg" alt="">
                        </div>
                    </div>
                    <div class="header_main_content_img_wrap">
                        <div class="main_content_imgs">
                            <img class="header_main_content_img" src="./img/col1.svg" alt="">
                            <img class="header_main_content_arr2" src="./img/arr2.svg" alt="">
                            <img class="header_main_content_arr1" src="./img/arr1.svg" alt="">
                        </div>
                    </div>
                </div>
            </header>
        </div>
    </div>
    <script src="./main.js"></script>
</body>

</html>